[**@rxap/data-grid v19.0.2**](../README.md)

***

[@rxap/data-grid](../globals.md) / DataGridModule

# Class: DataGridModule

Defined in: [data-grid.module.ts:24](https://gitlab.com/rxap/packages/-/blob/d77504e6fd71447b1032f897cabb2aefac17c260/packages/angular/data-grid/src/lib/data-grid.module.ts#L24)

## Constructors

### new DataGridModule()

> **new DataGridModule**(): [`DataGridModule`](DataGridModule.md)

#### Returns

[`DataGridModule`](DataGridModule.md)
